﻿/* reset styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0; padding: 0;  border: 0; outline: 0; font-size: 100%;
    vertical-align: baseline; background: transparent;
}
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
 
body {
    font-size: 62.5%;
    text-align: left;
    color: #000000;
   
}

/* Global */
body  { background-color:#daddc6; }
 
/* container - place inside each section or around the entire page depending on your layout */
.container {
    width: 960px;
    margin: 0 auto;
    text-align: left;
    position: relative;
}
 
/* for clearing any floats <br class=&quot;clearfloat&quot; /> */
.clearfloat {
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
 
/*--- header section - put whatever you want here ---*/
#header {
}
 
/*--- horizontal &quot;block&quot; menu ---*/
#menu {
    float: left;
}
#menu li {
    display: block;
    float: left;
}
#menu li a {
    display: block;
    text-decoration: none;
    height: 50px;
    width: 125px;
    padding: 5px 10px 5px 10px;
}
/* wordpress specific menu stylings */
#menu li.current_page_item a {
}
#menu li.first a {
}
#menu li.last a {
}
 
/*--- content section - put whatever you want here ---*/
#content {
    font: 1.2em Verdana, Arial, Helvetica, sans-serif;
}
 
/*--- footer section - put whatever you want here ---*/

#global					{background-color:#daddc6;}


#footer 				{  }

#wrapper 				{width:765px; margin:0px auto; background-color:#ffffff;}

#top					{width:0px 0px 0px 0px;}

#logo					{float:left; margin-top:10px; padding: 0px 0px 0px 0px; 
							background-color:#FFFFFF;}

#social-media p 		{color:#999999; font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; font-size:14px; 
							margin:10px 0px 0px 0px; float:right;}
#social-media img 		{float:right; width: 24px; height:24px; margin: 0px 2px 0px 2px;}
#social-media ul li		{display:inline; margin:0px 0px;}
#social-media 			{ margin: 0px auto;}

#topnav					{margin: 10px 0px; background-color:#ffffff; width:100%;}
#topnav ul li			{font-size:16px; font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif; font-weight:bold;}

#banner					{margin: 0px auto; background-color:#FFFFFF;}

#subbanner				{}

#content				{background-color:white; width:505px; margin:0px auto; float:left; overflow:hidden;}

#rightside				{height:975px; width: 260px; float:right; margin:0px 0px; background-color:#F5FDEA; overflow:hidden;
							font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; font-size:medium; color: gray;}

#footer					{height:40px; width:auto;	}



	
	   